import os
from pyproc import *
procOpts(nprocess=2)
FID('/Users/yapingliu/Desktop/61')
CREATE('/Users/yapingliu/Desktop/61/GHU6r_pri-miR-20a_NOESY.nv')
acqOrder('21')
acqarray(0,0)
fixdsp(True)
skip(0,0)
label('1H','1H_2')
acqsize(0,0)
tdsize(0,0)
sf('SFO1,1','SFO1,2')
sw('SW_h,1','SW_h,2')
ref(4.658,'H')
DIM(1)
TDSS()
SB()
GM(g1=4.236,g2=13.816)
ZF()
FT()
PHASE(ph0=51.7,ph1=0.0,dimag=False)
REGIONS(regions=[0.0013,0.08,0.2555,0.346,0.4522,0.4653,0.6383,0.755,0.9004,0.9908])
BCWHIT()
DIM(2)
TDSS()
SB(c=0.5)
GM(g1=4.236,g2=13.816)
ZF()
FT(negatePairs=True,negateImag=True)
PHASE(ph0=-90.0,ph1=180.0,dimag=False)
BCWHIT()
run()